import { describe, it, expect } from 'vitest';
import * as WebNumberReact from '.';

describe('web-number-react', () => {
  it.each([
    'NumberSpinner',
    'Slider',
  ])('exports %s', (namedExport) => {
    expect(WebNumberReact).toHaveProperty(namedExport);
  });
});
